:root {
    --theme-color: #188200;
    --theme-light-color: #BAA748;
    --theme-border-color: #3A9408;
    --theme-white: #ffffff;
}
body {
    font-family: 'Segoe UI', sans-serif;
    color: #000000 !important;
}
#mainNav {
  transition: all 0.4s ease;
}

/* Fixed style */
.nav-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9997;

  animation: slideDown 0.4s ease forwards;
  box-shadow: 0 4px 20px rgba(0,0,0,0.1);
}
.modal {
    z-index: 9999 !important;
}

.modal-backdrop {
    z-index: 9998 !important;
}
/* Smooth slide animation */
@keyframes slideDown {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.navbar-nav .nav-item .nav-link.active{
    color: var(--theme-light-color) !important;
    font-weight: bold !important;
    text-shadow: 1px 1px 1px black;
}
.navbar-nav .nav-item .nav-link{
    color: var(--theme-white) !important;
}
.bg-theme{
    background-color: var(--theme-color) !important;
}
.bg-theme-light{
    background-color: var(--theme-light-color) !important;
}
.text-theme{
    color: var(--theme-color) !important;
}
.text-theme-light{
    color: var(--theme-light-color) !important;
}
.bg-light-color{
    background-color: #ffffff;
}
.cover-section {
    max-height: 70vh;
    background: url('../images/Image_1.png') center center / cover no-repeat;
    padding: 60px 20px;
}
.company-name {
    color: #2c8f2c;
    font-weight: bold;
    font-size: clamp(32px, 6vw, 60px);
}

.sub-title {
    font-size: clamp(16px, 3vw, 22px);
}
.tilted-box {
    width: 100%;
    max-width: 600px;

    border: 6px solid #2f7d1f;
    overflow: hidden;

    clip-path: polygon(
        0% 6%,
        100% 0%,
        100% 94%,
        0% 100%
    );
}

.tilted-box img {
    width: 100%;
    height: auto;
    display: block;
}
.gold-ribbon {
    display: inline-block;
    background: var(--theme-light-color);
    color: #fff;
    padding: 10px 40px;
    font-weight: 600;
    /* font-size: clamp(14px, 2vw, 20px); */
    font-size: 2.6rem;

    clip-path: polygon(
        0 0,
        100% 0,
        93% 100%,
        0 100%
    );
}

.location-box {
    display: flex;
    align-items: center;
    gap: 25px;
}

.icon-circle {
    width: 90px;
    height: 90px;
    background-color: var(--theme-light-color);   /* gold color */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-circle i {
    color: #ffffff;
    font-size: 36px;
}

.location-text {
    font-size: 28px;
    font-weight: 600;
    color: #1c7a1c;   /* green text */
    line-height: 1.4;
}
.rounded-start-custom{
    border-radius: 100px 0 0 0;
    border-width: 5px !important;
    border: solid var(--theme-border-color);
    box-shadow: 0 0.5rem 1rem rgb(83, 82, 82);
}
.custom-shape{
    border-radius: 100px 0 100px 0;
    border-width: 5px !important;
    border: solid var(--theme-border-color);
    box-shadow: 0 0.5rem 1rem rgb(83, 82, 82);
}
.section-custom{
    padding: 100px 0;
}

.custom-list {
  list-style: none;
  padding-left: 0;
}

.custom-list li {
  position: relative;
  padding-left: 30px;
}

.custom-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.list-green li::before {
  background-image: url('../images/bullet-icon.png');
}
.list-white li::before {
  background-image: url('../images/bullet-icon-white.png');
}
.circle-wrapper {
  position: relative;
  display: inline-block;
}

.circle-wrapper img {
    border-radius: 50%;
    border-width: 5px !important;
    border: solid var(--theme-light-color);
    display: block;
}

.circle-wrapper::after {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 40px;
  background: rgba(0,0,0,0.40);
  border-radius: 50%;
  filter: blur(20px);
  z-index: -1;
}
.custom-underline{
    background-color: var(--theme-light-color);
    padding-top: 4px;
}

.bg-img{
    position: absolute;
    bottom: -60px;
    right: -81px;
}
.img-wrapper::after {
  content: "";
  position: absolute;
  bottom: -60px;
  left: 10px;
  height: 100%;
  width: 210px; /* overlay width */

  background: linear-gradient(to right, rgb(255 255 255), rgb(255 255 255 / 9%));

  z-index: 2;
  pointer-events: none;
}
.border{
    border: solid var(--theme-light-color) !important;
}
.text-dark{
    color: #000000 !important;
}
.section-divider{
    position: relative;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  /* box-shadow: 5px 20px 50px rgb(0, 0, 0); */
  color: white;
  padding: 5px;
}
.section {
  scroll-margin-top: 100px; /* same as navbar height */
}
#overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/Loading.gif) 50% 50% no-repeat rgb(249, 249, 249);
  opacity: .9;
}
@media(min-width:900px){
    .logo-main{
        width: 400px !important;
    }
    /* Shape design */
    .left-corner .shade1{
        position: absolute;
        width: 200px;
        height: 50px;
        background: linear-gradient(to right, rgb(86, 199, 26), rgb(41, 147, 6));
        transform: rotate(120deg);
        top: 10px;
        left: -100px;
    }
    .left-corner .shade2{
        position: absolute;
        width: 500px;
        height: 30px;
        background: linear-gradient(to right,  rgb(41, 147, 6),rgb(86, 199, 26));
        transform: rotate(120deg);
        top: 10px;
        left: -200px;
    }
    .left-corner .shade3{
        position: absolute;
        width: 500px;
        height: 30px;
        background: linear-gradient(to right, rgb(86, 199, 26), rgb(41, 147, 6));
        transform: rotate(120deg);
        top: 10px;
        left: -170px;
    }
    /* /////////////////////////// */
    .right-corner .shade1{
        position: absolute;
        width: 200px;
        height: 50px;
        background: linear-gradient(to right, rgb(86, 199, 26), rgb(41, 147, 6));
        transform: rotate(120deg);
        bottom: 10px;
        right: -100px;
    }
    .right-corner .shade2{
        position: absolute;
        width: 500px;
        height: 30px;
        background: linear-gradient(to right,  rgb(41, 147, 6),rgb(86, 199, 26));
        transform: rotate(120deg);
        bottom: 10px;
        right: -200px;
    }
    .right-corner .shade3{
        position: absolute;
        width: 500px;
        height: 30px;
        background: linear-gradient(to right, rgb(86, 199, 26), rgb(41, 147, 6));
        transform: rotate(120deg);
        bottom: 10px;
        right: -170px;
    }
    /* Shape design */
}
@media(max-width:426px){
    .logo-main{
        width: 200px !important;
    }
    .image1,.image2{
        width: 100% !important;
        height: auto !important;
    }
    .rounded-start-custom,.custom-shape{
        border-radius: 0 !important;
    }
    .gold-ribbon{
        font-size: 1.2rem !important;
    }
}
#owl-example img{
    width: 100%;
    height: 70vh;
    object-fit: cover;
}
#owl-example{
    position: relative;
}

.owl-buttons div{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    padding: 10px 18px;
    border-radius: 50%;
    cursor: pointer;
}
.owl-theme .owl-controls .owl-buttons div{
    padding: 3px 18px !important;
    font-size: 24px !important;
}
.owl-prev{
    left: 10px;
    background-color: var(--theme-light-color) !important;
    color: var(--theme-white) !important;
}

.owl-next{
    right: 10px;
     background-color: var(--theme-light-color) !important;
    color: var(--theme-white) !important;
}
#marquee-div{
    background:var(--theme-white);
    padding:8px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.ticker-track {
    display: inline-flex;
    white-space: nowrap;
    animation: tickerScroll 20s linear infinite;
}

/* ✅ Pause when hovering ANY box */
.ticker-box:hover ~ .ticker-box,
.ticker-box:hover {
    animation-play-state: paused;
}

/* ✅ Better pause (recommended) */
#marquee-div:hover .ticker-track {
    animation-play-state: paused !important;
}
.ticker-box{
    display:inline-flex;
    align-items:center;
    gap:12px;
    background:#f2f2f2;
    border-radius:8px;
    padding:8px 15px;
    margin-right:15px;
    position:relative;
    font-size:16px;
    cursor: pointer;
}
@keyframes tickerScroll {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}
.ticker-box::before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    width:5px;
    background:#1c8b2f;
    border-radius:8px 0 0 8px;
}

.ticker-title{
    font-weight:600;
}

.ticker-value{
    color:#000;
}

.ticker-change{
    color:#1c8b2f;
    font-weight:500;
}
.text-justify{
    text-align: justify;
}
#mainNavbar .nav-item{
    border-right: 1px solid #fff;
}
@media (max-width: 991px) {
    #mainNavbar {
        max-height: 70vh;
        overflow-y: auto;
    }
    #mainNavbar .nav-item{
        border-right: 0px solid #fff !important;
    }
    .logo-main{
        width: 200px !important;
    }
}
/* highlight */
.search-highlight{
background:yellow;
color: #000;
padding:2px;
}

.active-highlight{
background:orange;
color: #000;
outline:2px solid #ff8800;
}
.search-wrapper{
    position: relative;
    max-width: 260px;
}

.search-wrapper input{
    padding-right: 60px;
    height: 38px;
    border-radius: 6px;
}

/* Arrow buttons */
.search-wrapper button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 26px;
    height: 26px;
    border: none;
    background: #198754;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    border-radius: 4px;
    cursor: pointer;
}

/* Up arrow */
/* .search-wrapper .prevMatch{
    right: 32px;
} */

/* Down arrow */
.search-wrapper .nextMatch{
    right: 4px;
}

/* Hover effect */
.search-wrapper button:hover{
    background:#146c43;
}
#top-navbar{
    padding: 0 200px;
}
@media (max-width:1024px){
    #top-navbar{
        padding:0 40px;
    }
}
@media(max-width:769px){
    #top-navbar{
        padding: 0 20px;
    }
}
